---
--- Date         : 2020-07-22 11:24:20
--- Author       : LICHAO7
--- LastEditors  : LICHAO7
--- LastEditTime : 2020-07-22 13:48:49
--- Description  : OS test
---

local FailedMsg = function(modulename)
    return modulename .. ": Failed.";
end

function Test()
    assert(os.ENV_CONST.IS_WINDOWS, FailedMsg("os.ENV_CONST.IS_WINDOWS"));
    assert(os.ENV_CONST.IS_ANDROID == false, FailedMsg("os.ENV_CONST.IS_ANDROID"));
end